Support » Installing WordPress » 1.5 Upgrade – Invalid Argument foreach Error » Reply To: 1.5 Upgrade – Invalid Argument foreach Error

brandonabell

(@brandonabell)

The upgrade script appears to do this if it can’t find the plugins directory, which it won’t if you deleted it. 🙂 I got the same thing, but the warning was on a different line number. The site appears to work even though I decided to ignore the warning. . .